<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>ordering</title>
    <link rel="stylesheet" href="../../styles/main.css">
</head>

<body>
    <section class="ordering">
        <div class="container">
            <div class="ordering-inner">
                <div class="ordering-steps delivery">

                    <a href="#" class="brand pd-b">
                        Белее белого
                    </a>

                    <!-- add "active" to "link" -->

                    <div class="ordering-crumbs">
                        <a href="" class="link reverse">Корзина</a>
                        <span>></span>
                        <a href="" class="link reverse">Информация о покупателе</a>
                        <span>></span>
                        <a href="" class="link reverse">Доставка</a>
                        <span>></span>
                        <a href="" class="link reverse">Метод оплаты</a>
                    </div>

                    <form action="" class="form">
                        <div class="fields-block">
                            <p class="fields-name">Контактная информация</p>
                            <div class="form-field long">
                                <input type="text" class="long mb-12" placeholder="E-mail">
                                <label for="" class="flex">
                                    <input type="checkbox">
                                    <span>Сохранить для получения новостей и предложений </span>
                                </label>
                            </div>
                        </div>

                        <div class="fields-block">
                            <p class="fields-name">Адрес доставки</p>
                            <div class="fields-wrapper">
                                <label for="" class="form-field short">
                                    <input type="text" placeholder="Имя">
                                </label>
                                <label for="" class="form-field short">
                                    <input type="text" placeholder="Фамилия">
                                </label>
                                <label for="" class="form-field long">
                                    <input type="text" placeholder="Адрес">
                                </label>
                                <label for="" class="form-field long">
                                    <input type="text" placeholder="Квартира, комната, офис">
                                </label>
                                <label for="" class="form-field long">
                                    <input type="text" placeholder="Город">
                                </label>
                                <label for="" class="form-field short">
                                    <input type="text" placeholder="Область, регион">
                                </label>
                                <label for="" class="form-field short">
                                    <input type="text" placeholder="Индекс">
                                </label>
                                <label for="" class="form-field long">
                                    <input type="text" placeholder="Мобильный номер">
                                </label>
                            </div>
                        </div>

                    </form>

                    <div class="delivery">

                        <div class="delivery-info">
                            <div class="info-item">
                                <p class="name">E-mail</p>
                                <p class="desc">info@mail.ru</p>
                                <button class="link">Изменить</button>
                            </div>
                            <div class="info-item">
                                <p class="name">E-mail</p>
                                <p class="desc">info@mail.ru</p>
                                <button class="link">Изменить</button>
                            </div>
                        </div>

                        <div class="delivery-type">
                            <p class="title">Способ доставки</p>

                            <div class="type-item">
                                <label class="radio-container">
                                    <input type="radio" checked="checked" name="radio">
                                    <span class="checkmark"></span>
                                </label>
                                <div class="desc">
                                    <p class="title">Курьерская доставка до двери</p>
                                    <p class="subtitle">7-14 дней</p>
                                    <p class="type-date">Планируемая дата доставки: 24.12.21</p>
                                </div>
                                <p class="price">Бесплатно</p>
                            </div>
                            <div class="type-item">
                                <label class="radio-container">
                                    <input type="radio" checked="checked" name="radio">
                                    <span class="checkmark"></span>
                                </label>
                                <div class="desc">
                                    <p class="title">Курьерская доставка до двери</p>
                                    <p class="subtitle">7-14 дней</p>
                                    <p class="type-date">Планируемая дата доставки: 24.12.21</p>
                                </div>
                                <p class="price">Бесплатно</p>
                            </div>
                        </div>

                        <div class="success-block">
                            <p class="title">Заказ успешно оформлен</p>

                            <div class="success-info">
                                <div class="info-item">
                                    <p class="name">Номер заказа</p>
                                    <p class="desc">3222111</p>
                                </div>
                            </div>
                            <p class="mailed">На электронную почту info@mail.ru отправлена информация для отслеживания
                                посылки.</p>
                            <button class="black-button os-b">На главную</button>
                        </div>

                    </div>

                    <div class="action-buttons">
                        <button class="link">
                            <svg width="14" height="14" viewBox="0 0 14 14" fill="none"
                                xmlns="http://www.w3.org/2000/svg">
                                <path d="M9.33325 11.667L4.66659 7.00032L9.33325 2.33366" stroke="#2D2D2D"
                                    stroke-width="1.16667" stroke-linecap="round" stroke-linejoin="round" />
                            </svg>
                            Вернуться в корзину
                        </button>
                        <button class="black-button">Перейти к доставке</button>
                    </div>


                    <div class="ordering-footer">
                        <ul class="ordering-footer-nav">
                            <li><a href="" class="link">Политика возврата</a></li>
                            <li><a href="" class="link">Политика конфиденциальности</a></li>
                            <li><a href="" class="link">Условия пользования</a></li>
                        </ul>
                    </div>

                </div>

                <div class="chosen-products">
                    <div class="products">
                        <div class="detail-item">
                            <div class="order-item-img">
                                <img src="" alt="order image">
                                <span class="os-b">1</span>
                            </div>
                            <div class="text">
                                <p class="title">Название</p>
                                <p class="subtitle">Дополнительная информация</p>
                            </div>
                            <p class="price">50 ₽</p>
                        </div>
                        <div class="detail-item">
                            <div class="order-item-img">
                                <img src="" alt="order image">
                                <span class="os-b">1</span>
                            </div>
                            <div class="text">
                                <p class="title">Название</p>
                                <p class="subtitle">Дополнительная информация</p>
                            </div>
                            <p class="price">50 ₽</p>
                        </div>
                    </div>

                    <div class="promo-wrapper">
                        <input type="text" placeholder="Подарочный сертификат или промокод">
                        <button class="black-button active os-b">Применить</button>
                    </div>

                    <div class="price-calc">
                        <div class="calc-info">
                            <p class="name">Предварительная сумма</p>
                            <p class="price">150 ₽</p>
                        </div>
                        <div class="calc-info second">
                            <p class="name">Стоимость доставки</p>
                            <p class="price">Рассчитывается на следующем шаге</p>
                        </div>
                        <div class="calc-info result">
                            <p class="name">Итого</p>
                            <p class="price">150 ₽</p>
                        </div>
                    </div>

                </div>
            </div>
        </div>
    </section>
</body>

</html>